Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158387 - Cannot load module /usr/lib....libcdda.so
Summary: Cannot load module /usr/lib....libcdda.so
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-21 13:21 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 08:35:37 UTC


Attachments (Terms of Use)
ps file that triggers the problem (deleted)
2005-05-21 13:21 UTC, John Ellson
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 306124 None None None Never

Description John Ellson 2005-05-21 13:21:28 UTC
Description of problem:
evince generates warning:
(evince:12217): libgnomevfs-WARNING **: Cannot load module
`/usr/lib64/gnome-vfs-2.0/modules/libcdda.so'
(/usr/lib64/gnome-vfs-2.0/modules/libcdda.so: cannot open shared object file: No
such file or directory)

and resulting display is blank.

Version-Release number of selected component (if applicable):
evince-0.2.1-1
gnome-vfs2-2.10.0-5

How reproducible:
100%

Steps to Reproduce:
1.evince 00814qua.ps
2.
3.
  
Actual results:
Blank display and warning message
(evince:12319): libgnomevfs-WARNING **: Cannot load module
`/usr/lib64/gnome-vfs-2.0/modules/libcdda.so'
(/usr/lib64/gnome-vfs-2.0/modules/libcdda.so: cannot open shared object file: No
such file or directory)

Expected results:


Additional info:

Comment 1 John Ellson 2005-05-21 13:21:28 UTC
Created attachment 114669 [details]
ps file that triggers the problem

Comment 2 Marco Pesenti Gritti 2005-06-01 08:35:37 UTC
Reported upstream


Note You need to log in before you can comment on or make changes to this bug.